package com.bocloud.cmp.model.hmc.sdk.module;

public class SharedProcessorPoolContent {
    private String type;
    private SharedProcessorPool sharedProcessorPool;

    public SharedProcessorPoolContent() {
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public SharedProcessorPool getSharedProcessorPool() {
        return sharedProcessorPool;
    }

    public void setSharedProcessorPool(SharedProcessorPool sharedProcessorPool) {
        this.sharedProcessorPool = sharedProcessorPool;
    }

    @Override
    public String toString() {
        return "SharedProcessorPoolContent [type=" + type + ", sharedProcessorPool=" + sharedProcessorPool + "]";
    }
}
